.city-teaser { position: relative; width: 100%; padding: 5rem 3rem; background: #fff; max-width: 1600px; margin: 0 auto; }
.city-teaser--inner { margin-left: -10px; margin-right: -10px; }
.city-teaser h2 { color: #0d4269; }
.city-teaser--wrapper { padding-top: 3rem; padding-bottom: 3rem; }
.city-teaser--link { color: #0d4269; text-align: center; width: 100%; }
.city-teaser--link a { color: #0d4269; font-size: var(--h6); font-weight: bold; }
.city-teaser--link a:hover { color: #b2be42; }
.cityColumn { width: 25%; }
.city-outer { margin: 0.25rem; border: 8px solid #fff; transition: all 0.25s ease-in-out; position: relative; }
.city-outer:hover { border: 8px solid #b2be42; }
.city-text { position: absolute; bottom: 0; left: 0; color: #fff; padding: 1rem; width: 100%; background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); }
.city-line-one { text-transform: uppercase; font-size: var(--h6); font-weight: 900; }
.city-line-two { font-size: 1rem; font-weight: bold; }
.city-landing { padding: 0; }
.city-landing .city-teaser--wrapper { padding: 0; }
.city-landing .cityColumn { width: 33%; }
.two_column_city_landing { line-height: 1.6; margin-top: 0 !important; gap: 3rem; }
.cms-content-wrapper.two_column_city_landing { padding: 5rem 3rem; }
.two_column_city_landing > div { padding: 0 !important; }
.two_column_city_landing p { padding-top: 1.5rem; }
@media (max-width: 1670px) {
  .city-landing .city-teaser--wrapper p { padding-top: 1.15rem; }
}
@media (max-width: 1470px) {
  .cityColumn { width: 50%; max-width: 360px; margin: 0 auto; }
  .city-image img { object-fit:cover; width:100%; }
  .two_column_city_landing { flex-flow: wrap; }
  .layout.layout--twocol-section.layout--twocol-section--33-67.two_column_city_landing > .layout__region--first,
  .layout.layout--twocol-section.layout--twocol-section--33-67.two_column_city_landing > .layout__region--second { flex: 0 1 100%; }
}
@media (max-width: 1260px) {
  .cityColumn { width: 33.3333%; }
}
@media (max-width: 1160px) {
  .city-landing .city-teaser--wrapper p { padding-top: 0; }
  .city-landing .city-teaser--wrapper .cityColumn { width: 100%; max-width: 360px; margin: 0 auto; }
  .two_column_city_landing { gap: 1rem; }
}
@media (max-width: 991px) {
  .cms-content-wrapper.two_column_city_landing { padding: 3rem 2rem; }
  .city-teaser { padding: 3rem 2rem; }
  .city-landing { padding: 0; }
  .city-teaser--wrapper { padding-top: 1rem; padding-bottom: 1rem; }
}
@media (max-width: 767px) {
  .cms-content-wrapper.two_column_city_landing { padding: 3rem 1.5rem; }
  .city-teaser { padding: 3rem 1.5rem; }
}
@media (max-width: 930px) {
  .cityColumn { width: 50%; }
}
@media (max-width: 690px) {
  .city-teaser img { object-fit: cover; width: 100%; }
  .cityColumn { width: 100%; }
  p { line-height: 1.5; }
  .city-teaser--wrapper { padding-top: 1rem; padding-bottom: 1rem; }
}
